### Hierarchy

- SpeechRecognitionResult

### Indexable

[index: number]: SpeechRecognitionAlternative

## Index

### Properties

- isFinal
- length

### Methods

- item

## Properties

### isFinal

isFinal: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14434

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14435

## Methods

### item

- item(index: number): SpeechRecognitionAlternative

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14436

  #### Parameters

  - ##### index: number

  #### Returns SpeechRecognitionAlternative

Generated using TypeDoc